
Lookup Editor - Bug #1125

XSS issue

11/26/2015 05:19 PM - Luke Murphey

Status: Closed Start date: 11/26/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0.1   

Description

https://answers.splunk.com/answers/329765/lookup-editor-20-app-vulnerable-to-xss.html

History

#1 - 11/26/2015 05:46 PM - Luke Murphey

The issue appears to be with handontable.

#2 - 11/26/2015 05:47 PM - Luke Murphey

Using a lookup file populated from this: https://raw.githubusercontent.com/sakti/fuzfuz/master/data/xss/xss-rsnake.txt

#3 - 12/01/2015 05:45 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
